{
  "name": "智慧箱升級套件",
  "icon": "pneumaticcraft:smart_chest_kit",
  "category": "pneumaticcraft:tools",
  "advancement": "pneumaticcraft:printed_circuit_board",
  "pages": [
    {
      "type": "text",
      "text": "$(item)智慧箱升級套件/$ 是一個方便的工具，可以將任何木箱或 $(l:machines/reinforced_chest)加固箱/$ 直接升級為 $(l:machines/smart_chest)智慧箱/$，並保留儲物箱內的物品。只需 $(thing)悄悄右鍵點選/$ 升級套件在任何有效的儲物箱上即可完成升級。"
    },
    {
      "type": "text",
      "text": "$(p)注意：如果使用於 $(item)加固箱/$，您將會得到一個加固箱作為物品掉落。如果使用於 $(item)木箱/$，您將會得到那個儲物箱作為物品掉落。"
    },
    {
      "type": "crafting",
      "text": "製作智慧箱升級套件。$(p)請注意，智慧箱必須是完全空的且未配置。",
      "recipe": "pneumaticcraft:smart_chest_kit"
    }
  ]
}